﻿.MCCNav li
{
   display: inline; 
}
.MCCNav li a
{
   margin: 0 0.5em;
}
.errormsg 
{
    font-weight: bold;
    color: #D54056 !important;
}
.radiolist 
{
    display: block;
    margin-left: 2em;
}
.radiolist input
{
    margin-right: 1em;
}
.smalltextbox 
{
    width: 1.5em;
}
select 
{
    color: #202020;   
}